ktp-approver (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:59:11 +0100

ktp-approver (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:51:00 +0100

ktp-approver (4:20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:41:43 +0100

ktp-approver (4:20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:21:50 +0100

ktp-approver (4:20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:40:00 +0100

ktp-approver (4:20.04.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 04 May 2020 10:25:53 +0100

ktp-approver (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:14:42 +0000

ktp-approver (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:24:15 +0000

ktp-approver (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:58:30 +0000

ktp-approver (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:52:11 +0000

ktp-approver (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:36:50 +0000

ktp-approver (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:18:27 +0100

ktp-approver (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:12:05 +0100

ktp-approver (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 21:02:05 +0100

ktp-approver (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:47:42 +0100

ktp-approver (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:32:48 +0000

ktp-approver (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:19:52 +0000

ktp-approver (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:13:48 +0000

ktp-approver (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:52:02 +0000

ktp-approver (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - d/control: Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 03 Jan 2019 00:27:23 +0000

ktp-approver (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)
  * debian/rules: Correct typo in override_dh_auto_configure
  * Single package, no need for install file

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:21:19 +0100

ktp-approver (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:31:12 +0000

ktp-approver (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:00:59 +0000

ktp-approver (17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Fix typo in variable in debian/rules.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 16:05:25 +0100

ktp-approver (17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Stop forcing debian/tmp as local installation directory, installing
    everything to the final location
    - drop kde-telepathy-approver.install, no more useful now
    - no more need to invoke dh_install --fail-missing
  * Bump telepathy-related build dependencies:
    - libtelepathy-logger-qt-dev to >= 17.08
    - libtelepathy-qt5-dev to >= 0.9.7
  * Fix override for dh_auto_configure, so it is actually used.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 08:40:29 +0100

ktp-approver (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:10:36 +0000

ktp-approver (17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Sep 2017 19:59:02 +0200

ktp-approver (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install usr/share/locale/*/LC_MESSAGES/kded_ktp_approver.mo
  * Add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:32:34 +0100

ktp-approver (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:28:32 +0000

ktp-approver (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:17:09 +0000

ktp-approver (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 
  * Clean out cruft in repo. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:35:09 +0200

ktp-approver (16.04.2-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 09:44:12 +0200

ktp-approver (16.04.1-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake
  * Add a .gitattributes file to use dpkg-mergechangelogs

  [ Diane Trout ]
  * Fix typo in debug line

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add a basic gbp conf file
  * Update vcs uris to point to the ones in applications

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 May 2016 11:11:12 +0200

ktp-approver (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:08:56 -0700

ktp-approver (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * Merged with Debian
    - Added epoch needed for Kubuntu
  * New upstream release 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:18:41 +0100

ktp-approver (15.12.1-1) experimental; urgency=medium

  * Update watch file.
  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:38 +0100

ktp-approver (15.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Wed, 02 Dec 2015 21:29:37 -0800

ktp-approver (15.08.2-1) unstable; urgency=medium

  * Apply homepage update patch from Matthew Cope
  * Update watch file for KTps move to Applications
  * New upstream release.
  * Update build dependencies to include:
    - qtbase5-dev, extra-cmake-modules, libsignon-qt5-dev,
      libtelepathy-qt5-dev, libtelepathy-logger-qt-dev
      and several libkf5 libraries.
  * Update debian/copyright.
    - Add myself top debian/* copyright.
    - Add LGPL-2+ block for src/ktp_approver_debug.*
    - remove po/* block.
  * Adjust paths in kde-telepathy-approver for KF5 locations.
  * Use --fail-missing in rules to make it easier for me to find
    whats missing.
  * Use dhmk from pkg-kde-tools to build ktp.
    - Change maintainer to debian-qt-kde
    - Update debian/rules
    - Update plugins path to qt5/plugins.
  * Add KDE's unstable download url to watch file

 -- Diane Trout <diane@ghic.org>  Sat, 07 Nov 2015 10:35:45 -0800

ktp-approver (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:49:21 +0100

ktp-approver (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:30:00 +0100

ktp-approver (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:41:12 +0100

ktp-approver (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:17:11 +0100

ktp-approver (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * KDE Frameworks 5 port
    + Update rules for new pkg-kde-tools helpers
    + Update watch; now part of applications releases

  [ Scarlett Clark ]
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:27:41 +0200

ktp-approver (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Change kde-telepathy-data depends to source:Upstream-Version
  * Update Standards-Version to 3.9.6. No changes needed.
  * Update debian/copyright.
  * Update debian/watch file to use http site.

 -- Diane Trout <diane@ghic.org>  Sat, 25 Apr 2015 20:17:10 -0700

ktp-approver (0.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Oct 2014 13:14:00 +0100

ktp-approver (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump kde-telepathy-data dependency to >= 0.8.1
  * Update Standards-Version to 3.9.5. No changes needed.
  * Update debian/copyright.

 -- Diane Trout <diane@ghic.org>  Fri, 16 May 2014 20:45:11 -0700

ktp-approver (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * servicetypes/ktp-approver.service renamed to ktp-approver.desktop
  * Bump kde-telepath-data dependency to >= 0.7

 -- Diane Trout <diane@ghic.org>  Wed, 27 Nov 2013 18:07:05 -0800

ktp-approver (0.6.3-1) unstable; urgency=low

  [ Diane Trout ]
  * Imported Upstream version 0.6.2
  * Set Uploaders to Diane Trout and Michał Zając
  * Install ktp-approver.service
  * Update Standards-Version to 3.9.4. No changes needed.
  * Update watch file as KDE-Telepathy is now in KDE stable.

  [ Mark Purcell ]
  * Imported Upstream version 0.6.3
  * Reinstate debian/ to origin/master
  * Add myself to Uploaders

 -- Mark Purcell <msp@debian.org>  Sun, 11 Aug 2013 10:12:02 +1000

ktp-approver (0.4.0-1) unstable; urgency=low

  * Initial release.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Mon, 18 Jun 2012 22:13:17 +0300
